const tile = document.querySelectorAll("a")[0];
const parent = tile.parentNode;
tile.remove();

const tiles = [
  { name: "Notre wiki", href: "https://wiki.la-banquise.fr" },
  { name: "Notre git", href: "https://git.la-banquise.fr" },
]

tiles.forEach((info) => {
  const newTile = tile.cloneNode(true);
  newTile.querySelectorAll("p")[0].innerHTML = info.name;
  newTile.href = info.href;
  parent.appendChild(newTile);
});
